{
  "name": "app",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@expo/metro-config": "~0.18.11",
    "@react-native-async-storage/async-storage": "1.23.1",
    "@react-native-community/netinfo": "11.3.1",
    "@react-navigation/bottom-tabs": "^6.2.0",
    "@react-navigation/native": "^6.0.8",
    "@react-navigation/native-stack": "^6.5.0",
    "assert": "^2.0.0",
    "expo": "^51.0.0",
    "expo-application": "~5.9.1",
    "expo-asset": "~10.0.10",
    "expo-av": "~14.0.7",
    "expo-dev-client": "~4.0.27",
    "expo-device": "~6.0.2",
    "expo-file-system": "~17.0.1",
    "expo-image": "~1.13.0",
    "expo-image-picker": "~15.0.7",
    "expo-linking": "~6.3.1",
    "expo-localization": "~15.0.3",
    "expo-media-library": "~16.0.5",
    "expo-notifications": "~0.28.18",
    "expo-sharing": "~12.0.1",
    "expo-status-bar": "~1.12.1",
    "expo-updates": "~0.25.26",
    "i18n-js": "^4.2.0",
    "moment": "^2.29.1",
    "posthog-react-native": "^3.7.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-native": "0.74.5",
    "react-native-autoheight-webview": "^1.6.1",
    "react-native-hyperlink": "0.0.19",
    "react-native-paper": "^4.11.2",
    "react-native-parsed-text": "^0.0.22",
    "react-native-safe-area-context": "4.10.5",
    "react-native-screens": "3.31.1",
    "react-native-vector-icons": "^9.1.0",
    "react-native-web": "~0.19.10",
    "react-native-webview": "13.8.6",
    "valtio": "^1.4.0"
  },
  "devDependencies": {
    "@babel/core": "^7.24.0"
  },
  "private": true
}
